#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 stack
version:              2.7.5
visibility:           public
id:                   stack-2.7.5-5GRZKL68Gkf45Y7xBHBARH
key:                  stack-2.7.5-5GRZKL68Gkf45Y7xBHBARH
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  5ac49d1481979c48ace7c3772ab160da
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.List Stack.Lock Stack.Ls
    Stack.New Stack.Nix Stack.Options.BenchParser
    Stack.Options.BuildMonoidParser Stack.Options.BuildParser
    Stack.Options.CleanParser Stack.Options.Completion
    Stack.Options.ConfigParser Stack.Options.DockerParser
    Stack.Options.DotParser Stack.Options.ExecParser
    Stack.Options.GhcBuildParser Stack.Options.GhcVariantParser
    Stack.Options.GhciParser Stack.Options.GlobalParser
    Stack.Options.HaddockParser Stack.Options.HpcReportParser
    Stack.Options.LogLevelParser Stack.Options.NewParser
    Stack.Options.NixParser Stack.Options.PackageParser
    Stack.Options.ResolverParser Stack.Options.SDistParser
    Stack.Options.ScriptParser Stack.Options.TestParser
    Stack.Options.UploadParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version
    Stack.Types.VersionIntervals Stack.Unpack Stack.Upgrade
    Stack.Upload System.Info.ShortPathName System.Permissions
    System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-9.0.2/site-local/stack-2.7.5
library-dirs:         /usr/lib/ghc-9.0.2/site-local/stack-2.7.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/stack
hs-libraries:         HSstack-2.7.5-5GRZKL68Gkf45Y7xBHBARH
depends:
    Cabal-3.4.1.0 aeson-1.5.6.0-GZUW0RX6wR0GNyId2zbUZx
    annotated-wl-pprint-0.7.0-6vyiTB7Qv98BkD7hsY3Ewg
    ansi-terminal-0.11.1-9xxi73f90x59FtLuRKq3fL array-0.5.4.0
    async-2.2.4-2ufaJCQRySkEO7WXEoMHRn
    attoparsec-0.14.4-JmvG4Wvx4EM5mKBIEGEaPX base-4.15.1.0
    base64-bytestring-1.2.1.0-GmQybdYprrT5099ebyH5id
    bytestring-0.10.12.1 casa-client-0.0.1-7Dwh9PIIXkGIeFSr2SZeJ
    casa-types-0.0.2-5DL2OqitrJ1889cIvXt0Jl
    colour-2.3.6-A2k8TCQpQQrIXeg7yDFbZx
    conduit-1.3.4.2-GrrMREMhAVI242j6S4hGxm
    conduit-extra-1.3.5-AmWEpIXL7TL9RBkDqtbGzy containers-0.6.4.1
    cryptonite-0.30-6WS01g2u04J8So84eVPTvN
    cryptonite-conduit-0.2.2-IQQ9L6Q4gRQGOr3VqgNc7x deepseq-1.4.5.0
    directory-1.3.6.2 echo-0.1.4-AolexdhZ6jY9N2bVe52aSD
    exceptions-0.10.4 extra-1.7.10-Kwmd7Dlox7aIMMY5Iu0pez
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    filelock-0.1.1.5-E5c3pPdmwWwEgYVRRURVpF filepath-1.4.2.1
    fsnotify-0.3.0.1-FCaUHtuRur05WjRWVEEdjQ
    generic-deriving-1.14.1-2FAKZQvR5iy3MfcDCQimh3
    hackage-security-0.6.0.1-7gUmngdemCvKhWR2S3rAav
    hashable-1.4.0.2-A7cEvE0oiq92I0kqqbT0NC
    hi-file-parser-0.1.2.0-6kSvWPKraRnFuhQmm14Uz0
    hpack-0.34.5-ACTEqM42ab0Jj6dqOqVuXM hpc-0.6.1.0
    http-client-0.7.11-DoT8EqSk6Ca1O2bv9Cs89J
    http-client-tls-0.3.6.1-3O0oDS2oezT8WjK3sboemw
    http-conduit-2.3.8-A7BBaV7gubj9IigtG5eyPY
    http-download-0.2.0.0-1RSORwG0yUUAM6zdGAlxiZ
    http-types-0.12.3-Ea7yOEbOLw3Rgx6iPEaWk
    memory-0.17.0-CJJwCTl3QuwCxlJovCa0Bf
    microlens-0.4.12.0-1fJvmROd5lxEQCLdQ6LGgk
    mintty-0.1.3-KLHEpQWXrJ2JIBA6Hn0TZd
    mono-traversable-1.0.15.3-3cXJwV7pzGi2fOyXxxK7Le mtl-2.2.2
    mustache-2.4.1-5FGmdQUDLg32GvMzdXlfVi
    neat-interpolation-0.5.1.3-FFBn89vpSzyIpRkK90dCS4
    network-uri-2.6.4.1-LX64IFesN4tEtd5HBD7ndF
    open-browser-0.2.1.0-HAnS0ogQNZo1SKlcmSKnFR
    optparse-applicative-0.16.1.0-1H44F3cRcyQ29gK6xwf0fE
    pantry-0.5.4-LmH2FdwH1sNIguGZGAtGrq
    path-0.9.2-ApTckc9yeEUL0WN6P8VzBk
    path-io-1.7.0-wfm1Fg0t3e83UAeyRepMN
    persistent-2.13.3.1-9KqsAG04BhM7iDNxZVf2Sx
    persistent-sqlite-2.13.0.3-6viWMCkHQD285K1rYihzK1 pretty-1.1.3.6
    primitive-0.7.3.0-4YY3VSdWTqoii1vz058dN process-1.6.13.2
    project-template-0.2.1.0-45Ma4IFA6qUEkgHOOvXKFD
    retry-0.9.2.0-EFZEV9xZYB5BcEMFElvDRm
    rio-0.1.22.0-C1BSmAn24R3JLCLLW68E8U
    rio-prettyprint-0.1.1.0-1IfqbAo3sGfDv2HNsBGJvh
    split-0.2.3.4-Fg50BenITmx17h2SSO27kp stm-2.5.0.0
    streaming-commons-0.2.2.4-Koat3QUDkmcGFiChk7LtDA
    tar-0.5.1.1-JXLDtHzhxbf5oFEakM8lvp template-haskell-2.17.0.0
    temporary-1.3-9oxiXZ267LZ1qRPbSjfFD6 text-1.2.5.0
    text-metrics-0.3.2-LYBthh2dDlK4ttwdMRQ3Ki
    th-reify-many-0.1.10-Gg8sbRbkMxPDpevprxUKCa time-1.9.3
    tls-1.5.7-IKxULUY5IDD1UrLEQ9EfwL transformers-0.5.6.2
    typed-process-0.2.8.0-3fFUCNh3u0LLl2r4xqAM6a
    unicode-transforms-0.4.0.1-CS8JIVlEIr236To0JnBYQ unix-2.7.2.2
    unix-compat-0.5.4-FTzJDG4psNuKZpJlJ2Zo5B
    unliftio-0.2.22.0-61Jb7qt3UCM3rrD0hWxymx
    unordered-containers-0.2.19.1-F6flbRdcGQH5ESgepmhKFP
    vector-0.12.3.1-35O4ef8MZDE9Y9qFX9F3Ug
    yaml-0.11.8.0-2gjMXntCL4H8yjm4kOg83o
    zip-archive-0.4.2.1-lv97w3uCYbABpDlLrOSRa
    zlib-0.6.3.0-21v2LROaEjkDwSJfgcvMgm

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

